import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ProjectfollowupComponent } from './projectfollowup.component';

describe('ProjectfollowupComponent', () => {
  let component: ProjectfollowupComponent;
  let fixture: ComponentFixture<ProjectfollowupComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ProjectfollowupComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProjectfollowupComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
